@charset "UTF-8";
#contents .fadeIn {
  visibility: hidden;
}

#contents #main {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  visibility: hidden;
}

@media screen and (min-width: 769px) {
  #contents #main {
    padding-top: 36%;
    margin: 0 0 20px;
    background: url("../img/product/main_pc.jpg") left center no-repeat;
    background-size: contain;
    min-width: 984px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main {
    padding-top: 100%;
    margin-bottom: 28.5px;
    background-image: url("../img/product/main_sp.jpg");
  }
}

#contents #main section {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  letter-spacing: 0.1em;
  color: #000;
  text-indent: 0.05em;
}

@media screen and (min-width: 769px) {
  #contents #main section h2 {
    font-size: 36px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .subCopy {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .subCopy {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .shoulder {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .shoulder {
    font-size: 12px;
  }
}

#contents .box {
  background: #fff;
  color: #000;
}

@media screen and (min-width: 769px) {
  #contents .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 80px 100px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box {
    padding: 30px 24px 35px;
    margin-bottom: 12px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box:last-of-type {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box:last-of-type {
    margin-bottom: 24px;
  }
}

#contents .box .title .sub {
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  font-weight: bold;
  letter-spacing: 0.1em;
}

#contents .box .title .sub span {
  color: #000;
}

@media screen and (min-width: 769px) {
  #contents .box .title .sub span {
    font-size: 30px;
    display: inline-block;
    margin-left: 5px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title .sub span {
    font-size: 30px;
    margin-left: 6px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .title .sub {
    font-size: 18px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title .sub {
    font-size: 18px;
    margin-bottom: 30px;
  }
}

#contents .box .title h2 {
  font-family: "游明朝","Yu Mincho",YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: normal;
  position: relative;
  letter-spacing: 0.05em;
}

.ie #contents .box .title h2,
.android #contents .box .title h2 {
  font-family: 'Noto Serif Japanese', serif;
}

#contents .box .title h2:after {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 769px) {
  #contents .box .title h2 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 30px;
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title h2 {
    font-size: 23px;
    line-height: 35px;
    padding-bottom: 32.5px;
    margin-bottom: 32.5px;
  }
}

#contents .box > .title {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #contents .box .text {
    width: calc( 50% - 30px);
  }
}

#contents .box .text p {
  letter-spacing: 0.1em;
}

#contents .box .text p span {
  font-weight: bold;
}

#contents .box .text p span:after {
  content: ':';
  display: inline-block;
}

@media screen and (min-width: 769px) {
  #contents .box .text p span:after {
    margin-right: 10px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p span:after {
    margin: 0 10px 0 5px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text p {
    font-size: 16px;
    line-height: 30px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .thumbs {
    width: calc( 50% - 30px);
  }
}

#contents .box .thumbs .thumb {
  width: 100%;
}

#contents .box .thumbs .thumb.bdr {
  border: 1px solid #ccc;
}

@media screen and (min-width: 769px) {
  #contents .box .thumbs .note {
    text-align: right;
    font-size: 12px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .thumbs .note {
    font-size: 10px;
    line-height: 15px;
    margin-top: 16px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media screen and (min-width: 769px) {
  #contents .box.reverse .thumbs .note {
    text-align: left;
  }
}
